<libosinfo version="0.0.1">
  <platform id="http://linux-kvm.org/qemu-kvm/1.0.1">
    <short-id>qemu-kvm-1.0.1</short-id>
    <_name>QEMU-KVM 1.0.1</_name>
    <_vendor>linux-kvm.org</_vendor>
    <version>1.0.1</version>
    <release-date>2012-04-17</release-date>
    <upgrades id="http://linux-kvm.org/qemu-kvm/1.0"/>
    <derives-from id="http://qemu.org/qemu/1.0.1"/>
  </platform>
</libosinfo>
